

/*lnb*/
// Add Onload Event
			function addLoadEvent(func) {
				var oldonload = window.onload;
				if (typeof window.onload != "function") {
					window.onload = func;
				} else {
					window.onload = function() {
						oldonload();
						func();
					}
				}
			}

			// Classes
			function hasClass(element, value) {
				var re = new RegExp("(^|\\s)" + value + "(\\s|$)");
				return re.test(element.className);
			}
			function addClass(element, value) {
				if (!element.className) {
					element.className = value;
				} else {
					var new_class_name = element.className;
					if (!hasClass(element, value)) {
						element.className += " " + value;
					}
				}
			}
			function removeClass(element, value) {
				if (element.className && hasClass(element, value)) {
					var re = new RegExp("(^|\\s)" + value + "(\\s|$)");
					element.className = element.className.replace(re,"");
				}
			}

			// Check IE
			function checkIE() {
				var rv = false;
				if (navigator.appName == "Microsoft Internet Explorer") {
					var ua = navigator.userAgent;
					var re = new RegExp("MSIE ([0-9]{1,}[\.0-9]{0,})");
					if (re.exec(ua) != null)
						rv = parseFloat(RegExp.$1);
				}
				return rv;
			}


			  function hoverFix(el, children) {
    if (el) {
     el = (typeof el == "string") ? document.getElementById(el) : el;
     if (!el) return false;
     if (children) {
      el = el.getElementsByTagName("*");
      setEvents(el);
     } else {
      hover(el);
     }
    } else {
     var body = document.getElementsByTagName("body")[0],
      all = body.getElementsByTagName("*");
     setEvents(all);
    }
    function hover(obj) {
     obj.onmouseenter = function() {
      addClass(obj, "hover");
     }
     obj.onmouseleave = function() {
      removeClass(obj, "hover");
     }
    }
    function setEvents(t_el) {
     for (var i = 0, len = t_el.length; i < len; i++) {
      hover(t_el[i]);
     }
    }
   }


			addLoadEvent(function() {
				if (checkIE()) {
					hoverFix("storeCategory", true);
				}
			});

//tab
function tabChange(obj,num,imgId,total) {
    for (i=1; i<=total; i++)    {
        var imgIds = document.getElementById(imgId+i);
        var imgSrc = imgIds.getAttribute("src");
        if (i==num)    {
            document.getElementById(obj+i).style.display = '';
            imgIds.setAttribute("src",imgSrc.replace("_off","_on"));
        }
        else {
            document.getElementById(obj+i).style.display = 'none';
            imgIds.setAttribute("src",imgSrc.replace("_on","_off"));
        }
    }
}
//layer
function tabView(num,total) {
	for (i=1; i<=total; i++)	{
		if (i==num)	{ document.getElementById("contDivarea"+i).style.display = 'block'; }
		else { document.getElementById("contDivarea"+i).style.display = 'none'; }
	}
}

function setPng24(obj) {
 obj.width=obj.height="1";
 obj.className=obj.className.replace(/\bpng24\b/i,"");
 obj.style.filter= "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ obj.src +"',sizingMethod='image');"
 obj.src=""; 
 return "";
}
